DELETE
/service-accounts/{saId}Delete a service account
Deletes a service account identified by its ID. Use saId to specify the service account to delete. A successful response has an empty body.
saIdintegeroptional
The integer identifier of the service account to delete.
200Returns an empty body after the service account is deleted.
403Returned when the caller is not allowed to delete the service account.
404Returned when the service account does not exist.
Error handling
A 403 is returned when the authenticated user is not allowed to delete the service account. A 404 is returned when no service account exists with the given saId path parameter.
